Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Weekly US household cost indicators including energy prices and borrowing rates.
{ "householdCost": [ { "date": "2025-03-24", "series_key": "SERIES_A", "value": 3.47 }, { "date": "2025-03-24", "series_key": "SERIES_B", "value": 6.65 } ] }
260
Show Object properties
curl "https://api.consumersignals.io/api/household-cost?weeks=104"
import requests response = requests.get( "https://api.consumersignals.io/api/household-cost", params={"weeks": 104} ) data = response.json()
const response = await fetch( "https://api.consumersignals.io/api/household-cost?weeks=104" ); const data = await response.json();